<?php
require 'conexao.php';

$usuario = "informatica";
$senha = password_hash("123", PASSWORD_DEFAULT);

$stmt = $mysqli->prepare("INSERT INTO usuarios (usuario, senha) VALUES (?, ?)");
$stmt->bind_param("ss", $usuario, $senha);

if($stmt->execute()){
    echo "Usuário criado com sucesso!";
} else {
    echo "Erro: " . $stmt->error;
}